[Details]
Name=Easy Translator Portable
AppId=EasyTranslatorPortable
Publisher=AceTools.net
Homepage=https://www.acetools.net
Category=Utilities
Description=Language translation software
Language=Multilingual

[Version]
PackageVersion=16.6.0.0
DisplayVersion=16.6

[Control]
Icons=1
Start=EasyTranslatorPortable.exe
